Subject: Re: bug#52250: [cuirass] Feature request: Compare evaluations in the web interface

From: Leo Famulari <[email-masked]>
Date: Fri, 3 Dec 2021 17:31:13 -0500

On Fri, Dec 03, 2021 at 11:04:07AM +0100, Mathieu Othacehe wrote:
> The not so trivial part is how to make it somehow user friendly in the
> Web UI. The rest of the interface isn't super easy to understand and I
> fear that it will add an extra layer of complexity if not integrated
> properly.

Take a look at how Hydra does it:

https://hydra.nixos.org/eval/1727596

See the "Compare to..." button in the upper right? I think we should
just copy what they do. That interface was convenient and efficient for
us in the past.